"MLS_NeedRestartApp" = "Initialisierung des Scanners fehlgeschlagen. Bitte starten Sie die Anwendung erneut.";
"MLS_NoPaper" = "Kein Papier erkannt";
"MLS_PaperJam" = "Papierstau! Bitte entfernen Sie die Karte aus dem Scanner und scannen Sie erneut.";
